# Uses of Interface
org.springframework.util.PropertiesPersister

Packages that use PropertiesPersister
Package
Description
org.springframework.core.io.support
Support classes for Spring's resource abstraction.
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of PropertiesPersister in org.springframework.core.io.support

Methods in org.springframework.core.io.support with parameters of type PropertiesPersister
Modifier and Type
Method
Description
`void`
PropertiesLoaderSupport.`setPropertiesPersister(PropertiesPersister propertiesPersister)`
Set the PropertiesPersister to use for parsing properties files.

## Uses of PropertiesPersister in org.springframework.util

Classes in org.springframework.util that implement PropertiesPersister
Modifier and Type
Class
Description
`class`
`DefaultPropertiesPersister`
Default implementation of the `PropertiesPersister` interface.